data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Виробництво ігор та іграшок
    id: '32.40'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04128
    streetAddress: Україна, 04128, місто Київ, вул.Берковецька, будинок 6А
  founders:
  - address:
      countryName: Україна
      postalCode: 07800
      streetAddress: Україна, 07800, Київська обл., Бородянський р-н, селище міського
        типу Бородянка, ВУЛИЦЯ ЦЕНТРАЛЬНА, будинок 359, квартира 68
    capital: 21000
    first_middle_name: ОЛЕГ ЄВГЕНОВИЧ
    last_name: КРАСНОЩОК
    name: КРАСНОЩОК ОЛЕГ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 08292
      streetAddress: Україна, 08292, Київська обл., місто Буча(пн), ВУЛИЦЯ ТАРАСІВСЬКА,
        будинок 10-В, квартира 66
    capital: 21000
    first_middle_name: ЮРІЙ АРТУРОВИЧ
    last_name: СТРАУТМАН
    name: СТРАУТМАН ЮРІЙ АРТУРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35212500'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРТ-КОМФОРТ"
    scheme: UA-EDR
  name: ТОВ "АРТ-КОМФОРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7076dd64c1aa4a99b0e31792e440ad00
  sourceDate: '2022-11-15T11:06:37+00:00'
  sourceRequests:
  - req-5a09ff76-e32d-4453-887a-748c3a77c5d6
  version: 2.0.0
